<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>pose_tracker</name>
  <version>0.2.0</version>
  <description>
  Object tracking via a robot mounted rgbd camera.
  The tracking uses a rigid 3D model to track the object using a particle filer.
  </description>
  <author email="tim.uebelhoer@outlook.de">Tim Übelhör</author>
  <maintainer email="tim.uebelhoer@outlook.de">Tim Übelhör</maintainer>
  <license>BSD-3</license>

  <doc_depend>doxygen</doc_depend>
  <buildtool_depend>catkin</buildtool_depend>
  <depend>cv_bridge</depend>
  <depend>flirt</depend>
  <depend>geometry_msgs</depend>
  <depend>image_transport</depend>
  <depend>nodelet</depend>
  <depend>pose_tracker_msgs</depend>
  <depend>roscpp</depend>
  <depend>scigl_render</depend>
  <depend>scigl_render_ros</depend>
  <depend>tf2_geometry_msgs</depend>
  <depend>tf2_ros</depend>
  <test_depend>rosunit</test_depend>

  <export>
    <build_type>catkin</build_type>
    <nodelet plugin="${prefix}/plugins/nodelet_plugins.xml" />
  </export>
</package>
